/*

Kubiss-spezifische Aenderungen

*/

.desktop_off {
	display: none !important;
}

.unsichtbar {
	display: none;
}
.kubiss-gutter {
	width: 20px;
}
#container {
	width: 1280px;
	margin: auto;
	margin-top: 20px;
}
#kubiss_header_block {
	max-width: 1280px;
	margin: 0 auto;
}
#kubiss_header {
	box-sizing: unset;
	margin: 0;
	height: 50px;
	background-color: #3f555f;
	padding: 0.75em 1.5em 0;
	overflow: hidden;
	line-height: normal;
}
.kubiss_header_rahmen {
	position: relative;
	z-index: 1;
	opacity: 0.99;
	width: 100%;
	height: 0px;
	border-bottom: 5px solid #b4d7e6;
	box-shadow: 0px 2px 4px 0px rgba(32, 19, 5, 0.5);
}
.kubiss_logo_block,.kubiss_suche_block {
	font-size: 1.5em;
	line-height: 1.5em;
	color: white;
	display: inline-block;
	vertical-align: top;
}
.kubiss_logo_block {
	width: 280px;
}
.kubiss_claim {
	margin-top: 1.5rem;
	font-size: 1.2rem;
	line-height: 2rem;
	display: block;
}
.kubiss_suche_block {
	width: auto;
	float: right;
}
.kubiss_burger_block {
	display: inline-block;
	vertical-align: top;
	padding: 10px;
	float: right;
}
.kubiss_claim {
	display: none;
}
.kubiss_menu_block {
	display: inline-block;
	width: 50%;
}
.kubiss_header_logo {
	width: 215px;
}
ul#hauptnav, ul.submenu {
	width: 100%;
	margin: 0;
	padding: 0;
	height: 100%;
}
li.hauptnav {
	font-family: "Engschrift DIN D";
	position: relative;
	list-style: none;
	float: left;
	padding: 0 20px;
	z-index: 999;
}
li.hauptnav:hover a {
	color: white;
	border-bottom-color: white;
}
li.hauptnav a {
	display: block;
	width: 100%;
	text-decoration: none;
	font-size: 2.125em;
	color: #b4d7e6;
	border-bottom: 5px solid #b4d7e6;
	padding-bottom: 0.25em;
	margin-bottom: 0.25em;
}
.kubiss_navi_icon {display: none;}
#hauptnav .submenu {
/*	display:none;*/
}
ul.submenu {
	margin-top: 0.75em;
	width: 100%;
}
li.subnav {
	color: #b4d7e6;
	list-style: none;
	margin-bottom: 0.2em;
}
li.subnav a {
	color: #b4d7e6 !important;
	font-size: 1.5em;
	line-height: 1.5em;
	border: none;
	padding: 0;
	margin: 0;
}
li.subnav:hover a {
	color: white !important;
}
li.buchstabe {
	width: 12%;
	margin: 0 auto;
	display: inline-block;
}
li.buchstabe:last-of-type {
	margin-right: 0px;
}
li.buchstabe a {
	font-size: 28px;
	margin: 0 auto;
	padding: 0;
	width: fit-content;
	line-height: 1.1em;
}
input[type='text'].kubiss_suche, input[type='text'].kubiss_suche:focus {
	border: none;
	background-image: url("/wp-content/themes/Kubiss/images/lupe@2x.png");
	background-position: 205px center;
	padding: 3px 20px 2px 10px;
	border-radius: 5px;
	background-repeat: no-repeat;
	background-size: 15px;
	color: #3f555f;
	font-size: 18px;
	width: 200px;
}
.kubiss_suche::placeholder {
	color: #3f555f;
}
.kubiss_suche:active,.kubiss_suche:focus {
	border: none;
	outline: none;
}
.suchmenu {
	list-style: none;
	margin: 0;
	padding: 0;
	font-size: 1rem;
	line-height: 1em;
	color: #b4d7e6;
	font-family: "Arial",sans-serif;
}
.suchmenu li {
	margin: 6px 0px;
}
.link_extern, .link_extern:hover {
	background-image: url("/wp-content/themes/Kubiss/images/externer_link_icon_blau.svg");
	padding-left: 25px;
	background-repeat: no-repeat;
	background-size: 16px;
	color: #b4d7e6;
}
#kubiss_content {
	width: 1216px;
	min-height: 100px;
	margin-top: 20px;
	padding: 0 37px;
}
.col {
	min-height: 100px;
	display: inline-block;
	margin: 0 0 1.25em 0;
	border-radius: 10px;
	background-color: #dbe6e8;
	position: relative;
}
.col_1 {
	width: 5.1875em;
}
.col_2 {
	width: 11.625em;
}
.col_3 {
	width: 18.0625em;
}
.col_6 {
	width: 37.375em;
}

.col div:first-of-type {
	border-top-left-radius: 10px;
}
.kubiss_bildflaeche {
	position: relative;
}
.kubiss_bildflaeche img {
	border-top-left-radius: 10px;
	border-top-right-radius: 10px;
	width: 100%;
}
.kubiss_vk_datum {
	display: inline-block;
	padding: 5px 20px 5px 10px;
	width: fit-content;
	font-family: "Arial",sans-serif;
	font-weight: bold;
	font-size: 1em;
	line-height: 1.375em;
	color: #ffffff;
	background-color: #3f555f;
	border-bottom-right-radius: 10px;
	margin-right: 20px;
}
.kubiss_vk_datum_ohne_bild {
	border-top-left-radius: 10px;
}
.kubiss_vk_ort {
	display: inline-block;
	background-image: url("/wp-content/themes/Kubiss/images/ortspin.svg");
	background-repeat: no-repeat;
	background-position: center left;
	background-size: 1em;
	padding: 5px 10px 5px 30px;
	font-family: "Arial";
	font-weight: normal;
	font-size: 1em;
	line-height: 1.375em;
	color: #3f555f;
	margin-left: 10px;
}
.kubiss_vk_text {
	padding: 0 10px;
	position: relative;
}
.kubiss_vk_text a {
	text-decoration: none;
}
.kubiss_vk_text a:hover {
	text-decoration: underline;
}
h2.kubiss_veranstaltungstitel {
	font-family: "Engschrift DIN D";
	font-size: 2em;
	color: #c30202;
	text-decoration-color: #c30202;
	margin: 10px 0;
	font-weight: normal;
}
.kubiss_vk_text a:hover h2.kubiss_veranstaltungstitel {
	text-decoration: underline;
}
h3.kubiss_untertitel {
	font-family: "Engschrift DIN D";
	font-family: "Arial";
	font-weight: bold;
	font-size: 1em;
	line-height: 1.375em;
	color: #3f555f;
	margin: 0;
}
p.kubiss_teasertext {
	font-family: "Arial";
	font-weight: normal;
	font-size: 1em;
	line-height: 1.375em;
	color: #000000;
	margin: 0 0 50px 0;
}
a.kubiss_mehr_link {
	color: #c30202;
	text-decoration-color: #c30202;
}
a.kubiss_linkecke, a.kubiss_linkecke img {
	position: absolute;
	right: 0;
	bottom: 0;
}
a.kubiss_linkecke img {
	height: 50px;
}
a.kubiss_shareicon {
	position: absolute;
	right: 70px;
	bottom: 8px;
}
a.kubiss_shareicon img {
	height: 30px;
}

/*				Shareblasen */

.kubiss_blase-unten {
	font-family: "Arial";
	font-weight: normal;
	font-size: 1em;
	position: absolute;
	bottom: 50px;
	right: 35px;
	padding: 10px;
	color: #3f555f;
	background-color: white;
	border-radius: 5px;
	border: 2px solid black;
	width: fit-content;
	min-width: 100px;
	min-height: 50px;
}
.kubiss_blase-unten:before {
  content: "";
  position: absolute;
  bottom: -19px;
  right: 34px;
  border-width: 19px 15px 0px 15px;
  border-style: solid;
  border-color: black transparent;
  display: block;
  width: 0;
}
.kubiss_blase-unten:after {
  content: "";
  position: absolute;
  bottom: -16px;
  right: 37px;
  border-width: 17px 12px 0 12px;
  border-style: solid;
  border-color: white transparent;
  display: block;
  width: 0;
}
.kubis_share_blase a {
	margin-right: 20px;
	color: #3f555f;
}

/*						Footer					*/

#footer {
	width: 100%;
	height: 50px;
	background-color: #3f555f;
	text-align: center;
  position:relative;
}
#footer_liste {
	margin: 0;
  position:relative;
  top: 50%;
  left: 50%;
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
}
#footer_liste li {
	font-family: "Arial";
	font-weight: normal;
	display: inline-block;
	border-right: 1px solid white;
	padding: 0 10px;
}
#footer_liste li:last-of-type {
	border: none;
}
#footer_liste li a {
	color: #b4d7e6;
}
@media only screen and ( max-width: 1100px ) {

	.tablet_off {
		display: none;
	}
	.desktop_off {
		display: unset !important;
	}
	#container {
		width: auto;
		margin: 20px 2%;
	}
	.kubiss-gutter {
		width: 2%;
	}
	#kubiss_header {
		height: 89px;
	}
	.kubiss_header_logo {
		width: 184px;
	}
	.kubiss_menu_block {
		width: 100%;
	}
	.kubiss_suche_block {
		position: absolute;
		top: 10px;
		right: 80px;
		float: none;
	}
	.kubiss_burger_block {
		position: absolute;
		top: 10px;
		right: 20px;
	}
	#kubiss_content {
		width: 100%;
		padding: 0;
		margin: 20px;
		float: none;
	}
	.col_6 {
		width: 100%;
	}
	.col_3 {
		width: 49%;
	}
	li.hauptnav:first-of-type {
		padding-left: 0;
	}
	li.subnav {
		margin-bottom: 0;
	}
	li.buchstabe a {
		line-height: 1em;
	}

	.suchmenu {
		display: none;
	}
}
@media only screen and ( max-width: 767px ) {
	#container {
		width: auto;
		margin: 10px 2%;
	}

	.col-3, .col-6 {
		max-width: 100%;
	}

	h1 {
		font-size: 1.5rem;
	}

	#kubiss_header {
		padding: 10px 0px 10px 10px;
		height: 40px;
		position: relative;
	}
	.kubiss_suche_block {
		position: absolute;
		top: 60px;
		left: 10px;
		right: 25px;
	}
	input[type='text'].kubiss_suche, input[type='text'].kubiss_suche:focus {
		width: 92%;
		background-position: 97% center;
	}
	.kubiss_burger_block {
		position: absolute;
		top: 10px;
		right: 10px;
	}
	.kubiss_menu_block {
		position: absolute;
		top: 100px;
		left: 3%;
		width: 91%;
		z-index: 9;
		margin-top: 4%;
	}
	li.hauptnav {
		z-index: auto;
		float: none;
		width: 100%;
		padding-left: 0;
		margin-bottom: 0.5em;
	}
	li.hauptnav a {
		border: none;
		padding-bottom: 0.2em;
		margin-bottom: 0;
	}
	.kubiss_navi_icon {
		display: block;
		float: right;
	}

	#hauptnav .submenu {
		display: none;
		margin-top: 0;
		padding: 0.2em 0;
		border-top: 5px solid #b4d7e6;
		border-bottom: 5px solid #b4d7e6;
	}
	#hauptnav li.stichworte .submenu {
		border: 0;
	}
	#kubiss_content {
		margin: 1%;
		position: relative;
	}
	.kubiss_stichworte_liste ul li.no-image {
		padding-left: 0px;
	}
	#footer {
		height: 100%;
	}
	#footer_liste {
		top: unset;
		left: unset;
		transform: unset;
		padding: 2% 6%;
	}
	#footer_liste li {
		display: block;
		border-right: none;
		border-bottom: 1px solid #b4d7e6;
		padding: 3% 0px;
	}
#footer_liste li:last-of-type {
		border-bottom: none;
	}
}